netboot i386 lucid failed install

Bug #558339 reported by Grant Bowman on 2010-04-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Unassigned

Bug Description

I am helping with Lucid Beta 2 iso testing running this test case. http://iso.qa.ubuntu.com/qatracker/result/3901/356

I am following these instructions. http://testcases.qa.ubuntu.com/Install/NetBoot and http://iso.qa.ubuntu.com/qatracker/info/3901

The rsync command didn't work so I downloaded http://archive.ubuntu.com/ubuntu/dists/lucid/main/installer-i386/current/images/netboot/mini.iso

On my Karmic system I setup a VirtualBox instance with hard disk and booting from that iso file. The installation seemed to be going well until I got this text dialog box over a red text background screen:

[!!] Install the base system:
Debootstrap warning
Warning: couldn't download package libk5crypto3

I believe I am using us.archive.ubuntu.com as my server. There was no way I could find to change this which may be another software defect.

Pressing continue gives similar results about downloading the following packages: liblockfile1 sed

Aha! Then I get the text dialog box:

[!!] Install the base system:
Deboostrap warning
Warning: Failure trying to run: chroot /target dpkg --force-depends --install /var/cache/apt/archives/libc6_2.11.1-0ubuntu5_i386.deb

I am working to get the /var/log/syslog off of the virtual machine so I can attach it.

tags: added: iso-testing
Grant Bowman (grantbow) wrote :

here are the saved files from the install

Grant Bowman (grantbow) wrote :
Grant Bowman (grantbow) wrote :
Grant Bowman (grantbow) wrote :
Grant Bowman (grantbow) wrote :
Grant Bowman (grantbow) wrote :
Ara Pulido (ara) wrote :

This looks like a transitional mirror issue.

Can you check again to see if it reproduces?

affects: ubuntu → debian-installer (Ubuntu)
Changed in debian-installer (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for debian-installer (Ubuntu) because there has been no activity for 60 days.]

Changed in debian-installer (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers